# The new official web site for the Octave-Forge packages is now
# hosted at gnu-octave.github.io, even though the tarballs are
# still distributed at SourceForge. In debian/watch, it is necessary
# to explicitly indicate the links at downloads.sourceforge.net. This
# is triggering a Lintian warning, but it is a false positive.
octave-sparsersb source: debian-watch-lacks-sourceforge-redirector https://gnu-octave.github.io/packages/sparsersb/ https://downloads.sourceforge.net/project/octave/Octave%20Forge%20Packages/Individual%20Package%20Releases/sparsersb-(.+).tar.gz [debian/watch:3]
